@charset "utf-8";


/* 共通 */

.text_box_line{

  padding: 1px;

  border: 1px solid #aaa;

}

.plus {

  text-align: center;

  font-size: 160%;

  font-weight: bold;

  line-height: 100%;

}

.tbl-data-01 td p.plus{

  font-size: 160%!important;

}

.tbl-data-01 .topnone{

	border-top:none!important;

}

.tbl-data-01 .btmnone{

	border-bottom:none!important;

}

.tbl-data-01 td .tbl-data-01 td {

  padding: 4px!important;

}

.tbl-data-01 td .tbl-data-01.alignL td  {

  text-align: left!important;

}

.tbl-data-01 td .tbl-data-01 td.alignR  {

  text-align: right!important;

}



.tbl-container-04 {

  width: 100%;

  margin-bottom: 30px

}

@media screen and (min-width: 769px){

  .tbl-container-04 table {

      width: 100%;

  }

}

@media screen and (max-width: 768px) {

  .tbl-container-04 {

    overflow-x: scroll;

    }

  .tbl-container-04 table {

    width: 200%;

}

  .tbl-container-04 table table {

      width:100%;

  }

}



